/* homepage */
.homepage {
	padding: 20px 0 0;
	z-index: 2;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-o-column-count: 2;
	-o-column-gap: 25px;
	-webkit-column-count: 2;
	-webkit-column-gap: 25px;
	column-count: 2;
	column-gap: 25px;
}
.homepage h3 {
	margin-top: 5px;
	display: none;
}
.homepage p {
	margin-bottom: 10px;
}
.homepage div {
}
.homepage ul {
	margin-top: 0px;
	padding-top: 0px;
}
.homepage img {
	margin: 0px 10px 10px 0px;
}
